*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Open Sans', sans-seriff;
}

header {
	padding: 0.8rem;
	/*padding: 20px;*/
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
}

header .nav-logo, header .nav {
	margin:  .5rem;
	display:  inline;
}

#intro {
	border: red 2px solid;
	padding:  2rem 10% 3rem 10%;
}

#intro p {
	margin-bottom: 1rem;
	text-align: center;
}

#intro div{
	text-align: center;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

.header {
	text-align: center;
}

#succeed-info {
	padding: 2rem 10% 3rem 10%;
}


#succeed-info > div > h3 {
	margin-bottom: 1rem;
}

#succeed-info div {
 display:  inline-block;
 vertical-align: top;
 width: 30%;
 margin-left: 0.5rem;
 margin-right: 0.5rem;
}

#pre-footer {
	width: 100%;
	margin-bottom: 50px;
	background-color: #002540;
	color: white !important;
	padding-left: 1%;
}



#pre-footer div {
	display: inline-block;
	vertical-align: top;
	width: 24%;
	margin: 2% 0px;
}

/* #pre-footer div * */

#pre-footer div h3 {
	font-weight: 900;
	margin-top: 1px;
	margin-bottom: 1px;
}


#pre-footer div p {
	margin-top: 5px;
	margin-bottom: 5px;
}




footer {
	padding: 0.7rem;
	display:  block;
	text-align:  center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
